prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include/gstreamer-0.10

Name: GStreamer networking library
Description: Network-enabled GStreamer plug-ins and clocking
Requires: gstreamer-0.10
Version: 0.10.21
Libs: -L${libdir} -lgstnet-0.10
Cflags: -I${includedir}
